.sh-card {
  display: inline-flex;
  position: relative;
  &__cover {
    & img {
      width: 100%;
      height: 100%;
    }
  }
  &__hover {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    align-items: center;
    justify-content: center;
    & img {
      width: 12%;
      display: none;
    }
    & span {
      display: none;
      width: 100%;
      font-family: rubik, sans-serif;
      font-weight: 900;
      color: white;
      margin: 4px;
      font-size: 0.6rem;
    }
    &:hover {
      & img {
        display: block;
      }
      & span {
        display: block;
      }
      background-color: #009ddf8c;
    }
  }
}
